<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="weatherPanel">
        <anchor constraint="1,0,1,2" type="tablelayout"/>
        <property name="opaque" type="bool">true</property>
        <property name="background">top.bg</property>
        <layout type="tablelayout" horiz="fill" vert="56,fill"/>
        <!-- Панель даты и времени -->
        <widget class="Panel" name="datePanel">
            <anchor constraint="0,0,c,c" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <layout type="tablelayout" horiz="pref,pref" vert="fill"/>
            <!-- Дата -->
            <widget class="Label" name="dateLabel">
                <anchor constraint="0,0" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.grey</property>
                <property name="custom-font">weather.date</property>
            </widget>
            <!-- Время -->
            <widget class="Label" name="timeLabel">
                <anchor constraint="1,0" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">weather.date</property>
                <property name="border" type="border" border="empty">
                    <top>0</top>
                    <bottom>0</bottom>
                    <left>10</left>
                    <right>0</right>
                </property>
            </widget>
        </widget>
        <!-- Панель температуры -->
        <widget class="Panel" name="tempPanel">
            <anchor constraint="0,1,f,c" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="border" type="border" border="lined">
                <top>1</top>
                <bottom>0</bottom>
                <left>0</left>
                <right>0</right>
                <color>all.fg.grey</color>
            </property>
            <layout type="tablelayout" horiz="10,125,10,125,10" vert="46,46"/>
            <!-- Город -->
            <widget class="Label" name="cityLabel">
                <anchor constraint="1,0,c,c" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.grey</property>
                <property name="custom-font">weather.city</property>
                <property name="maxsize" type="dimension">
                    <width>147</width>
                    <height>40</height>
                </property>
            </widget>
            <!-- Температура -->
            <widget class="Label" name="infoLabel">
            <anchor constraint="3,1,6,1,r,c" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="foregraund">all.fg.grey.2</property>
            <property name="custom-font">navi.text</property>
            <property name="textHPosition">right</property>
            </widget>
            <widget class="Label" name="tempLabel">
                <anchor constraint="1,1,c,t" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">weather.temp</property>
            </widget>
            <!-- Иконка температуры -->
            <widget class="ClickButton" name="weatherIcon">
                <anchor constraint="3,0,3,1,c,c" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.white</property>
                <property name="prefsize" type="dimension">
                    <width>91</width>
                    <height>91</height>
                </property>
                <property name="border" type="border" border="empty">
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                </property>
            </widget>
        </widget>
    </widget>
</UI>
